Sparkol Help

Topic not covered?

Start a new topic

Program doesn't open , technical error 3.5.2-18

 

image

 ("version error "makes me think that maybe you need to install the newest version of the program)


There is a support article regarding this one- Version Error message displayed on startup


Login to post a comment